/* css reset */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: f8f9fb
}

.cardHighlight {
    min-height: 100%;
    
}

.navOption {
    border-color: black;
}

.button {
    background-color: #a435f0;
}

#accentColor {
    color: #a435f0;
    text-decoration: none;
}

#footer {
    background-color: white;
    border-color: black;
    text-align: center;
    font-size: small;
}